On Fri, Oct 24, 2014 at 11:15:43AM +0200, Sebastiaan Couwenberg wrote:
> On 10/23/2014 11:36 PM, Sebastiaan Couwenberg wrote:
> > On 10/23/2014 10:22 PM, Andreas Tille wrote:
> >> On Thu, Oct 23, 2014 at 10:11:59PM +0200, Sebastiaan Couwenberg wrote:
> >>> Unfortunately this packages also suffers from the libjpeg62-turbo unmet
> >>> build dependency, so it cannot be built at the moment.
> >>
> >> ... so we can keep on sorting out since the problem seems to remain.
> >>
> >> 0 packages upgraded, 228 newly installed, 0 to remove and 0 not upgraded.
> >> Need to get 36.9 MB/115 MB of archives. After unpacking 491 MB will be 
> >> used.
> >> The following packages have unmet dependencies:
> >>  pbuilder-satisfydepends-dummy : Depends: libgdal-dev (>= 1.11.1-1~) but 
> >> 1.10.1+dfsg-8+b3 is to be installed.
> >> Unable to resolve dependencies!  Giving up...
> >> The following NEW packages will be installed:
> >>
> >>
> >> I even fetched a fresh clone via gbp-clone and did the steps you
> >> suggested above. :-(
> > 
> > The git repo looks good, and the version in the unmet Depends too.
> > 
> > I cannot reproduce this problem with my sid+experimental chroot which is
> > setup like yours as described in:
> > 
> > http://lists.alioth.debian.org/pipermail/pkg-grass-devel/2014-September/021973.html
> > 
> > Interestingly here apt reports 229 newly installed, yours one less. I've
> > attached my build log for comparison.
> 
> Did you find out what the missing package on your build was?

No, I need to find the diff of the build log (since lacking a better idea)
but I can't do this right now.  Hope to manage this later this afternoon.

Kind regards

       Andreas. 

-- 
http://fam-tille.de

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to